Subject: Re: Memorial day(s) to be removed
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 8 May 2001 15:06:00 -0700 (PDT)

Go ahead.

Thanks

From:	Truong Vu/ENRON@enronXgate on 05/08/2001 11:41 AM
To:	Jeffrey C Gossett/HOU/ECT@ECT
cc:	Matt A Brown/ENRON@enronXgate 
Subject:	Memorial day(s) to be removed

Hello Jeff,
I am in the process of getting ready to remove Memorial Day(s) forward
from the Production and Stage databases.
I need your approval before I remove Memorial Day(s) as business day 
from 2002 to 2025.
   Memorial Day (last Monday of May) from 2002 to 2025 as business day
    27-MAY-2002
    26-MAY-2003
    31-MAY-2004
    30-MAY-2005
    29-MAY-2006
    28-MAY-2007
    26-MAY-2008
    25-MAY-2009
    31-MAY-2010
    30-MAY-2011
    28-MAY-2012
    27-MAY-2013
    26-MAY-2014
    25-MAY-2015
    30-MAY-2016
    29-MAY-2017
    28-MAY-2018
    27-MAY-2019
    25-MAY-2020
    31-MAY-2021
    30-MAY-2022
    29-MAY-2023
    27-MAY-2024
    26-MAY-2025

Thanks,
Truong Vu
Enron Net Works, LLC
[email-masked]
(713)345-3416